$cBlack: #000000;
$cWhite: #ffffff;
$cLatinCharm: #283044;
$cWhiteSmoke: #F7F7F7;
$cBrightGray: #E9F0EB;


$colorOptions: (
  'white': $cWhite,
  'black': $cBlack,
  'latin-charm':  $cLatinCharm,
  'white-smoke': $cWhiteSmoke,
  'bright-gray': $cBrightGray,
);

@each $color, $value in $colorOptions {
  .c-#{$color} {
    color: $value;
  }

  .bg-#{$color} {
    background-color: $value;
  }

  .b-#{$color} {
    border-color: $value;
  }
}
